<html>
<head>
    <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="https://static.wixstatic.com/media/ebc7ec_461716990a2d4c8f8f27bd6f70f65e5d%7Emv2.png/v1/fill/w_32%2Ch_32%2Clg_1%2Cusm_0.66_1.00_0.01/ebc7ec_461716990a2d4c8f8f27bd6f70f65e5d%7Emv2.png" type="image/png"/>
    <link rel="apple-touch-icon" href="https://static.wixstatic.com/media/ebc7ec_461716990a2d4c8f8f27bd6f70f65e5d%7Emv2.png/v1/fill/w_32%2Ch_32%2Clg_1%2Cusm_0.66_1.00_0.01/ebc7ec_461716990a2d4c8f8f27bd6f70f65e5d%7Emv2.png" type="image/png"/>
    
    <style>
        body {
            font-family: 'Rubik', sans-serif;
            color: white;
        }

    </style>
</head>
<body style="margin: 0; padding: 0;background-color: #0d2436">
<div >
    <div style="background-color: #0d2436">
        <div style="width: 1000px; margin: 0 auto 0 auto; box-sizing: border-box; position: relative">
            <img style="height: 50px; margin: 5px 5px 5px 30px"
                    src="https://static.wixstatic.com/media/d6f418_509bd874e75c43ada7c29608331d375d~mv2.png/v1/fill/w_304,h_92,al_c,q_80,usm_0.66_1.00_0.01/ETA21.webp">


                <div style="float: right;color: white;position: absolute;bottom: 12px;right: 32px;">
                    <a href="https://achimjenner.wixsite.com/eta21followup" style="color: white;text-decoration: none">Back to ETA21</a>
                </div>
        </div>
    </div>
    <div style="background-color: white">
        <div id="embedded-signup" style="width: 1000px; margin: auto; min-height: 800px"></div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/iframe-resizer/4.1.1/iframeResizer.min.js"></script>
        <script>
          (function (d, id) {
            var f = document.createElement('iframe');
            f.style.width = '100%';
            f.style.height = '100%';
            f.setAttribute('id', 'embedded-signup-iframe');
            f.setAttribute('src', 'https://dealflow.muehlemann-popp.ch/public/?competition_id=46&embedded=true');
            f.setAttribute('scrolling', 'no');
            f.setAttribute('frameborder', 0);
            document.getElementById(id).appendChild(f);
          }(document, 'embedded-signup'));
          var isOldIE = (navigator.userAgent.indexOf('MSIE') !== -1);
          iFrameResize({
            log: false,
            checkOrigin: false,
            heightCalculationMethod: isOldIE ? 'max' : 'lowestElement'
          }, '#embedded-signup-iframe');
        </script>
    </div>
    <footer style="background-color: #0d2436; color: white; height: 40px; margin: 5px;">
        <div style="width: 1000px; margin: 0 auto 0 auto; padding-left: 30px; box-sizing: border-box; font-family: Arial, sans-serif; font-weight: bold">

        </div>
    </footer>
</div>
</body>
</html>
